Subject: [MMUSIC] draft-thornburgh-adobe-rtmfp notice and feedback request

From: Michael Thornburgh <[email-masked]>
Date: Thu, 14 Feb 2013 14:43:16 -0800

hi MMUSIC folks.

i recently uploaded an Internet-Draft describing a vendor network transport protocol, "Secure Real-Time Media Flow Protocol (RTMFP)" from Adobe Systems Incorporated.  this protocol is the foundation for the real-time and peer-to-peer communication capabilities in Flash Player and related Adobe products, which are widely deployed on the Internet today.  we believe this transport protocol has applicability beyond Flash and will be of interest to the Internet community.  this is the protocol presented by Matthew Kaufman to the TSV Area at IETF-77.

we are looking toward this specification being published as an Informational RFC.  to that end i am soliciting feedback, comments, and reviews of the I-D to gauge community interest and to help us improve its quality.  i realize that this kind of protocol isn't in MMUSIC's charter; however, it was recommended to me that members of this working group should be informed of the existence of this I-D.

there is IPR associated with this specification, which i have disclosed along with a royalty-free license declaration.  that disclosure/declaration is linked from the HTML-ized I-D page.

---
Filename:        draft-thornburgh-adobe-rtmfp
Revision:        04
Title:           Adobe's Secure Real-Time Media Flow Protocol
Creation date:   2013-02-14
Group:           Individual Submission
Number of pages: 98
URL:             http://www.ietf.org/internet-drafts/draft-thornburgh-adobe-rtmfp-04.txt
Status:          http://datatracker.ietf.org/doc/draft-thornburgh-adobe-rtmfp
Htmlized:        http://tools.ietf.org/html/draft-thornburgh-adobe-rtmfp-04
Diff:            http://www.ietf.org/rfcdiff?url2=draft-thornburgh-adobe-rtmfp-04

Abstract:
   This memo describes the Secure Real-Time Media Flow Protocol (RTMFP),
   an endpoint-to-endpoint communication protocol designed to securely
   transport parallel flows of real-time video, audio, and data
   messages, as well as bulk data, over IP networks.  RTMFP has features
   making it effective for peer-to-peer (P2P) as well as client-server
   communications, even when Network Address Translators (NATs) are
   used.
---

thank you.

-michael thornburgh